Bug 1448300 - update tslib
Summary: update tslib
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tslib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-05 06:43 UTC by Martin Kepplinger
Modified: 2017-06-13 13:34 UTC (History)
1 user (show)

Fixed In Version: tslib-1.10-1.fc24 tslib-1.10-1.fc25 tslib-1.11-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-13 13:34:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Kepplinger 2017-05-05 06:43:42 UTC
Description of problem:


tslib's package information in Fedora is very old. The main source has long moved from berlios to https://github.com/kergoth/tslib Current stable release is 1.9.

Comment 1 Fedora Update System 2017-05-08 18:56:35 UTC
tslib-1.10-0.1.rc1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9a6b05dca

Comment 2 Fedora Update System 2017-05-08 18:56:43 UTC
tslib-1.10-0.1.rc1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cf28005c82

Comment 3 Fedora Update System 2017-05-08 18:56:48 UTC
tslib-1.10-0.1.rc1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-db26e00328

Comment 4 Fedora Update System 2017-05-10 07:04:01 UTC
tslib-1.10-0.1.rc1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9a6b05dca

Comment 5 Fedora Update System 2017-05-10 10:43:44 UTC
tslib-1.10-0.1.rc1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cf28005c82

Comment 6 Fedora Update System 2017-05-12 02:11:02 UTC
tslib-1.10-0.1.rc1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-db26e00328

Comment 7 Martin Kepplinger 2017-05-12 10:52:54 UTC
tslib-1.10 is released and the "Project Homepage" as seen at https://apps.fedoraproject.org/packages/tslib/overview/ is "http://tslib.org"

thanks
                 martin

Comment 8 Fedora Update System 2017-05-15 18:00:51 UTC
tslib-1.10-1.fc24 efl-1.17.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-88c2ac9931

Comment 9 Fedora Update System 2017-05-15 18:01:47 UTC
luajit-2.1.0-0.4beta3.fc26 tslib-1.10-1.fc26 efl-1.19.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 10 Fedora Update System 2017-05-15 18:02:12 UTC
tslib-1.10-1.fc25 efl-1.19.0-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dcc8be30a

Comment 11 Fedora Update System 2017-05-16 06:09:41 UTC
efl-1.19.0-3.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 12 Fedora Update System 2017-05-17 01:06:37 UTC
efl-1.17.2-2.fc24, tslib-1.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-88c2ac9931

Comment 13 Fedora Update System 2017-05-17 01:07:26 UTC
efl-1.19.0-3.fc25, tslib-1.10-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dcc8be30a

Comment 14 Fedora Update System 2017-05-24 20:49:20 UTC
efl-1.19.1-1.fc26 enlightenment-0.21.8-1.fc26 luajit-2.1.0-0.4beta3.fc26 tslib-1.10-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 15 Fedora Update System 2017-05-25 19:16:41 UTC
efl-1.19.1-1.fc26, enlightenment-0.21.8-1.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 16 Fedora Update System 2017-05-26 03:54:23 UTC
efl-1.17.2-2.fc24, tslib-1.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-05-26 04:02:47 UTC
efl-1.19.0-3.fc25, tslib-1.10-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-07 15:44:58 UTC
efl-1.19.1-1.fc26 enlightenment-0.21.8-1.fc26 luajit-2.1.0-0.4beta3.fc26 tslib-1.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 19 Fedora Update System 2017-06-07 23:10:11 UTC
efl-1.19.1-1.fc26, enlightenment-0.21.8-1.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 20 Fedora Update System 2017-06-13 13:34:05 UTC
efl-1.19.1-1.fc26, enlightenment-0.21.8-1.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.